Update version of javax.ws.rs - jsr311-api

Steps to reproduce

Steps to reproduce:
1. We use in Opencast different versions of jsr311-api. in the main pom we use the unofficial version 1.1.A that for exaple cannot be found on mavencentral.
2. The latest version is 1.1.1 which is already included in the karaf feature configuration.
3. Some tools installed to the deploy directory (annotation tool, wowza adaptive streaming module) can encounter problems in the dynamic activation in karaf, as Karaf cannot bind to javax.ws.rs 1.1.0 (as 1.1.A is probably expected to be < 1.1.0)

Status

Assignee

Rüdiger Rolf

Reporter

Rüdiger Rolf

Severity

Incorrectly Functioning With Workaround

Tags (folksonomy)

None

Components

Fix versions

Affects versions

Priority

Major
Configure